{**
 * 2007-2017 PrestaShop
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to http://www.prestashop.com for more information.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright 2007-2017 PrestaShop SA
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 * International Registered Trademark & Property of PrestaShop SA
 *}
{block name='head_charset'}
  <meta charset="utf-8">
{/block}
{block name='head_ie_compatibility'}
  <meta http-equiv="x-ua-compatible" content="ie=edge">
{/block}

{block name='head_seo'}
  <title>{block name='head_seo_title'}{$page.meta.title}{/block}</title>
  <meta name="description" content="{block name='head_seo_description'}{$page.meta.description}{/block}">
  <meta name="keywords" content="{block name='head_seo_keywords'}{$page.meta.keywords}{/block}">
  {if $page.meta.robots !== 'index'}
    <meta name="robots" content="{$page.meta.robots}">
  {/if}
  {if $page.canonical}
    <link rel="canonical" href="{$page.canonical}">
  {/if}
{/block}

{block name='head_viewport'}
  <meta name="viewport" content="width=device-width, initial-scale=1">
{/block}

{block name='head_icons'}
  <link rel="icon" type="image/vnd.microsoft.icon" href="{$shop.favicon}?{$shop.favicon_update_time}">
  <link rel="shortcut icon" type="image/x-icon" href="{$shop.favicon}?{$shop.favicon_update_time}">
{/block}

{block name='stylesheets'}
  {include file="_partials/stylesheets.tpl" stylesheets=$stylesheets}
{/block}

{block name='javascript_head'}
  {include file="_partials/javascript.tpl" javascript=$javascript.head vars=$js_custom_vars}
{/block}

{block name='hook_header'}
  {$HOOK_HEADER nofilter}
{/block}

{block name='hook_extra'}{/block}

{* Webbax - Tuto 37 - microbanner *}
<div id="header-microbanner">
    <div id="header-microbanner">
        <span class="mb_span1">
            {l s='Livraison gratuite'}
        </span>
        <span class="mb_sep1">|</span>
        <span class="mb_span2">
            {l s='Retours à 30 jours'}
        </span> 
        <span class="mb_sep2">|</span>
        <span class="mb_span3">
            {l s='Le n°1 en Suisse Romande'}
        </span>
    </div>
</div>

 
{* V2
<script src="https://use.fontawesome.com/c2a4fbddb0.js"></script>
<div id="header-microbanner">
    <span class="mb_span1">
        <i class="fa fa-truck" aria-hidden="true"></i>
        {l s='Livraison gratuite'}
    </span>
    <span class="mb_sep1">|</span>
    <span class="mb_span2">
        <i class="fa fa-repeat" aria-hidden="true"></i> 
        {l s='Retours à 30 jours'}
    </span> 
    <span class="mb_sep2">|</span>
    <span class="mb_span3">
        <i class="fa fa-trophy" aria-hidden="true"></i> 
        {l s='Le n°1 en Suisse Romande'}
    </span>
</div>
*}

{* Bonus
<script src="https://use.fontawesome.com/c2a4fbddb0.js"></script>
<div id="header-microbanner-v2">
        <i class="fa fa-plane" aria-hidden="true"></i>
        {l s='Hey ! Nous sommes en vacances du X au X, les commandes effectuées seront expédiées à notre retour le X.'}
</div>
*}